@import "./logo.less";
noscript {
  padding: .5em;
  font-size: 1.5em;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  max-width: 440px;
}

/* IE overlay stuff */
#ie-overlay {
  display: none;
}
@media screen\0 {
  app-root {
    overflow: hidden !important;
  }
  app-root {
    display: none !important;
  }
  #ie-overlay {
    display: block;
    z-index: 9998;
    overflow: auto;
  }
  #ie-overlay > div {
    z-index: 9999;
    width: 50%;
    max-width: 800px;
    margin: 4em auto;
    text-align: center;
  }
  #ie-overlay svg {
    width: 100%;
    max-width: 500px;
    height: auto;
  }
  #ie-overlay a {
    text-decoration: underline;
    color: #e12c48;
    font-weight: bold;
  }
}
.mainload {
    position: fixed;
    background: white;
    width: 100%;
    height: 100%;
    z-index: 1000;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all .5s ease-in-out;
    opacity: 1;
}

.mainload svg {

    width: 25vw;
    max-width: 500px;
    min-width: 260px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mainload svg:last-of-type {
    margin: 10px 0;
}


.load-bar {
    position: relative;
    margin-top: 12px;
    width: 100%;
    height: 6px;
    background-color: #e12c48;
}

.bar {
    content: "";
    display: inline;
    position: absolute;
    width: 0;
    height: 100%;
    left: 50%;
    text-align: center;
}

.bar:nth-child(1) {
    background-color: #533045;
    animation: loading 1.5s ease-in-out 0 infinite;
}

.bar:nth-child(2) {
    background-color: #96dcbb;
    animation: loading 1.5s ease-in-out .75s infinite;
}

.bar:nth-child(3) {
    background-color: #e12c48;
    animation: loading 1.5s ease-in-out 1.5s infinite;
}

@keyframes loading {
    from {
        left: 50%;
        width: 0;
        z-index: 100;
    }

    33.3333% {
        left: 0;
        width: 100%;
        z-index: 10;
    }

    to {
        left: 0;
        width: 100%;
    }
}


  .a,
  .d {
    fill: #e12c48;
  }
  .b,
  .c,
  .f,
  .g,
  .h,
  .i,
  .k,
  .e,
  .j {
      stroke: #e12c48;
      
  }

  .b,
  .c,
  .e,
  .f,
  .g,
  .h,
  .i,
  .j,
  .k,
  .m {
    fill: none;
  }

 
  .b,
  .c,
  .e,
  .g,
  .m {
    stroke-width: 1.72px;
  }

  .c,
  .g,
  .h {
    stroke-linecap: round;
  }

  .c {
    stroke-linejoin: round;
  }

 

  .e,
  .f {
    stroke-miterlimit: 10;
  }

  .f {
    stroke-width: 0.86px;
  }

  .h {
    stroke-width: 1.29px;
  }

  .i {
    stroke-width: 1.66px;
  }

  .j {
    stroke-width: 0.83px;
  }

  .k {
    stroke-width: 2.58px;
  }
